Information

Description
RabbitMQ extensions tool. Easy use redis in asp.net core.
Version
2.0.0
Project Url
https://github.com/myloveCc/NETCore.RabbitmqKit
View on NuGet: http://www.nuget.org/packages/NETCore.RabbitMQKit

Dependencies

Here are the packages that version 2.0.0 of NETCore.RabbitMQKit depends on.

RockyBus.Microsoft.Extensions.DependencyInjection : (0.1.14) RabbitMQ.Client : (5.1.0-pre1)

Authors

 

Installing with NuGet

PM> Install-Package NETCore.RabbitMQKit

Packages that Depend on NETCore.RabbitMQKit

No packages were found that depend on version 2.0.0.